.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.244488px;}
.ls5{letter-spacing:-0.212023px;}
.ls3{letter-spacing:-0.192785px;}
.lse{letter-spacing:-0.188376px;}
.lsb{letter-spacing:-0.180360px;}
.lsa{letter-spacing:-0.172344px;}
.ls9{letter-spacing:-0.108216px;}
.ls14{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.076553px;}
.ls6{letter-spacing:-0.044088px;}
.lsd{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007049px;}
.ls8{letter-spacing:0.028056px;}
.ls11{letter-spacing:0.038623px;}
.ls0{letter-spacing:0.115128px;}
.ls7{letter-spacing:0.217375px;}
.ls13{letter-spacing:0.239719px;}
.ls10{letter-spacing:0.242592px;}
.ls12{letter-spacing:0.248976px;}
.lsf{letter-spacing:0.255360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.301001px;}
.wsb{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.228857px;}
.ws4{word-spacing:-0.203969px;}
.ws1{word-spacing:-0.144288px;}
.ws6{word-spacing:-0.124248px;}
.ws8{word-spacing:-0.092184px;}
.ws3{word-spacing:-0.052104px;}
.wsc{word-spacing:-0.025217px;}
.ws2{word-spacing:-0.020040px;}
.wsa{word-spacing:-0.003511px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.003511px;}
.wse{word-spacing:0.012768px;}
.ws7{word-spacing:0.084569px;}
.ws10{word-spacing:0.129600px;}
.wsf{word-spacing:0.139200px;}
._2{margin-left:-1.136020px;}
._1{width:1.160460px;}
._4{width:8.021135px;}
._0{width:22.759690px;}
._3{width:24.606945px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:195.793607px;}
.y19{bottom:249.201428px;}
.y18{bottom:511.969012px;}
.y17{bottom:529.059444px;}
.y16{bottom:546.256299px;}
.y15{bottom:563.346731px;}
.y14{bottom:580.543604px;}
.y13{bottom:597.634036px;}
.y12{bottom:636.943065px;}
.y11{bottom:722.609299px;}
.y10{bottom:743.972374px;}
.yf{bottom:765.335449px;}
.ye{bottom:786.698524px;}
.yd{bottom:808.061635px;}
.y9{bottom:821.946885px;}
.yc{bottom:829.424710px;}
.yb{bottom:850.787785px;}
.y8{bottom:861.255967px;}
.ya{bottom:893.299699px;}
.y7{bottom:1036.539582px;}
.y6{bottom:1057.902657px;}
.y5{bottom:1079.265714px;}
.y4{bottom:1100.628789px;}
.y3{bottom:1138.975676px;}
.y1{bottom:1156.279881px;}
.y2{bottom:1229.234930px;}
.h4{height:23.534766px;}
.h3{height:29.551172px;}
.h5{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x5{left:95.671282px;}
.x6{left:99.623407px;}
.x2{left:101.973333px;}
.x3{left:106.352792px;}
.x4{left:576.341797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.183110pt;}
.ls5{letter-spacing:-0.158796pt;}
.ls3{letter-spacing:-0.144387pt;}
.lse{letter-spacing:-0.141085pt;}
.lsb{letter-spacing:-0.135081pt;}
.lsa{letter-spacing:-0.129078pt;}
.ls9{letter-spacing:-0.081049pt;}
.ls14{letter-spacing:-0.071900pt;}
.ls4{letter-spacing:-0.057335pt;}
.ls6{letter-spacing:-0.033020pt;}
.lsd{letter-spacing:-0.027016pt;}
.ls15{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.005279pt;}
.ls8{letter-spacing:0.021013pt;}
.ls11{letter-spacing:0.028927pt;}
.ls0{letter-spacing:0.086226pt;}
.ls7{letter-spacing:0.162804pt;}
.ls13{letter-spacing:0.179539pt;}
.ls10{letter-spacing:0.181690pt;}
.ls12{letter-spacing:0.186472pt;}
.lsf{letter-spacing:0.191253pt;}
.ws9{word-spacing:-0.225436pt;}
.wsb{word-spacing:-0.172128pt;}
.ws5{word-spacing:-0.171403pt;}
.ws4{word-spacing:-0.152763pt;}
.ws1{word-spacing:-0.108065pt;}
.ws6{word-spacing:-0.093056pt;}
.ws8{word-spacing:-0.069042pt;}
.ws3{word-spacing:-0.039023pt;}
.wsc{word-spacing:-0.018886pt;}
.ws2{word-spacing:-0.015009pt;}
.wsa{word-spacing:-0.002630pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.002630pt;}
.wse{word-spacing:0.009563pt;}
.ws7{word-spacing:0.063338pt;}
.ws10{word-spacing:0.097064pt;}
.wsf{word-spacing:0.104254pt;}
._2{margin-left:-0.850827pt;}
._1{width:0.869131pt;}
._4{width:6.007461pt;}
._0{width:17.045960pt;}
._3{width:18.429469pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:146.640400pt;}
.y19{bottom:186.640400pt;}
.y18{bottom:383.441227pt;}
.y17{bottom:396.241173pt;}
.y16{bottom:409.120827pt;}
.y15{bottom:421.920773pt;}
.y14{bottom:434.800440pt;}
.y13{bottom:447.600387pt;}
.y12{bottom:477.041040pt;}
.y11{bottom:541.201107pt;}
.y10{bottom:557.201067pt;}
.yf{bottom:573.201027pt;}
.ye{bottom:589.200987pt;}
.yd{bottom:605.200973pt;}
.y9{bottom:615.600387pt;}
.yc{bottom:621.200933pt;}
.yb{bottom:637.200893pt;}
.y8{bottom:645.041080pt;}
.ya{bottom:669.040360pt;}
.y7{bottom:776.320440pt;}
.y6{bottom:792.320400pt;}
.y5{bottom:808.320347pt;}
.y4{bottom:824.320307pt;}
.y3{bottom:853.040360pt;}
.y1{bottom:866.000413pt;}
.y2{bottom:920.640387pt;}
.h4{height:17.626456pt;}
.h3{height:22.132468pt;}
.h5{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x5{left:71.653387pt;}
.x6{left:74.613347pt;}
.x2{left:76.373333pt;}
.x3{left:79.653347pt;}
.x4{left:431.653480pt;}
}
